TestGroup:
    test_group: acc-sm-oleg276-client
    testhost: oleg276-client
    submission: Tue Jul  4 07:45:36 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:45:38 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_45
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 429
            return_code: 0
            error:
        -
            name: test_111
            status: PASS
            duration: 397
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 1103
        status: PASS
